init:
        $ right2 = Position(xpos=.95, xanchor='right')
        $ left2 = Position(xpos=.25, xanchor='right')
        
        $ dslow = Dissolve(3.0)
        $ dfast = Dissolve(0.2)
        
        
init python:
    renpy.music.register_channel("am1", "music", True, file_suffix=".ogg")
    renpy.music.register_channel("am2", "music", True, file_suffix=".ogg")
    renpy.music.register_channel("fx", "music", False)
    renpy.music.register_channel("vt", "voice", False, file_prefix="voice/tyr/", file_suffix=".ogg")

    
transform newPan:
    parallel:    
        linear 2 yalign 0.95 xalign .25
        linear 2 yalign 0.9 xalign .45
        linear 2 yalign 0.85 xalign .67
        linear 2 yalign 0.9 xalign .35
        linear 2 yalign 0.92 xalign .56
        linear 2 yalign 0.95 xalign .12
    repeat
    
transform newPan2:
    parallel:    
        linear 2 yalign 0.25 xalign .75
        linear 2 yalign 0.2 xalign .85
        linear 2 yalign 0.15 xalign .97
        linear 2 yalign 0.2 xalign .75
        linear 2 yalign 0.22 xalign .66
        linear 2 yalign 0.25 xalign .52
    repeat
    

transform dynalogo:
    parallel:    
        alpha 1.0
        linear 2 alpha 0.0
    repeat

######### MENU

image dynamicLogo:
    choice:
        "ui/mm_1.jpg"
        2.1

    choice:
        "ui/mm_2.jpg"
        .11
        "ui/mm_3.jpg"
        .15
        
    choice:
        "ui/mm_3.jpg"
        .25


    choice:
        "ui/mm_1.jpg"
        2.1
        
    choice:
        "ui/mm_1.jpg"
        2.15

    choice:
        "ui/mm_3.jpg"
        .25
        
    repeat

image dynamicLogo2:
    choice:
        "ui/logo.png"
        xalign .5
        yoffset 25
        alpha .5
        linear 2 alpha 1.0
        zoom 1.0
        xoffset -10
        .1

    choice:
        "ui/logo.png"
        xalign .5
        yoffset 25
        alpha .5
        zoom 1.0
        xoffset 10
        .1
        
    choice:
        "ui/logo.png"
        xalign .5
        yoffset 35
        alpha .5
        linear 3 alpha 1.0
        zoom 1.0
        .1

    choice:
        "ui/logo.png"
        xalign .5
        yoffset 15
        alpha .5
        zoom 1.0
        .1
        
    repeat


#image dynamicLogo2:
#        choice:
#            LiveComposite(
#            (768, 1336),
#            (0, 0), "ui/mm_1b.jpg",)
#            6.45
#
#        repeat


#image dynamicLogo2:
#        choice:
#            LiveComposite(
#            (768, 1336),
#            (0, 0), "ui/mm_1b.jpg", 
#            (0, 0), Animation("ui/logo.png", 6, "bg/owl_head_blink1.png", .10, "bg/owl_head_blink2.png", .25, "bg/owl_head_blink1.png", .10,),)
#            6.45
#
#       repeat





# Declare characters used by this game.
### CHARACTER DEFINES #######
define mc = Character('Tyrone', color="#8a7d7d")
define ng = Character('Neighbor Girl', color="#92a2d1")
define gg = Character('Ghost Girl', color="#76b366")
define r = Character('Ripley', color="#c8ffc8")
define Marcus = Character('Marcus', color="#dba84a")
define t = Character('Tulip', color="#92a2d1")

##### SPRITES AND THINGS

image purple = LiveComposite(
        (768, 1366),
        (0, 0), Animation("bg/purple.png", .5, "bg/purple2.png", .10, "sprites/tul/blank.png", .10, "bg/purple2.png", .25,
           "bg/purple3.png", .40, "bg/purple2.png", .10, ),)

image ty cg = LiveComposite(
        (768, 1366),
        (0, 0), Animation("sprites/tul/blank.png", 2, "bg/ty_blink1.png", .10, "bg/ty_blink2.png", .10, "bg/ty_blink3.png", .25,
           "bg/ty_blink2.png", .10, "bg/ty_blink1.png", .10, ),)


############## TULIP

image tul neut = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite1.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)

image tul devious = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite2.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1b.png", .10, "sprites/tul/tul_blink2b.png", .10, "sprites/tul/tul_blink3b.png", .25,
           "sprites/tul/tul_blink2b.png", .10, "sprites/tul/tul_blink1b.png", .10, ),)

image tul neut2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite1.png",
        (0, 0), "sprites/tul/tul_mouth_neut1.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)

image tul flush = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite1.png",
        (0, 0), "sprites/tul/tul_flush.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)

image tul flush2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite1.png",
        (0, 0), "sprites/tul/tul_flush2.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)


image tul pale = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite1.png",
        (0, 0), "sprites/tul/tul_scared2.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)



image tul busted = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite3.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1c.png", .10, "sprites/tul/tul_blink2c.png", .10,
           "sprites/tul/tul_blink2c.png", .10, "sprites/tul/tul_blink1c.png", .10, ),
        (0, 0), "sprites/tul/tul_sprite3_hair.png",)

image tul sad = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite4.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1d.png", .10, "sprites/tul/tul_blink2d.png", .10, "sprites/tul/tul_blink1d.png", .10, ),)

image tul scared = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite4.png",
        (0, 0), "sprites/tul/tul_scared.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1d.png", .10, "sprites/tul/tul_blink2d.png", .10, "sprites/tul/tul_blink1d.png", .10, ),)

image tul scared2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite5.png",
        (0, 0), Animation("sprites/tul/blank.png", 2.3, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .1,
           "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),)


image tul angry = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tul/tul_sprite_angry.png",
        (0, 0), Animation("sprites/tul/blank.png", 3.2, "sprites/tul/tul_blink1b.png", .10, "sprites/tul/tul_blink2b.png", .10, "sprites/tul/tul_blink3b.png", .25,
           "sprites/tul/tul_blink2b.png", .10, "sprites/tul/tul_blink1b.png", .10, ),)






### TYRONE



image tyr neut = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tyr/tyrone_sprite1.png",
        (0, 0), Animation("sprites/tul/blank.png", 5.9, "sprites/tyr/tyrone_blink1.png", .10, "sprites/tyr/tyrone_blink2.png", .10, "sprites/tyr/tyrone_blink2.png", .25,
            "sprites/tyr/tyrone_blink1.png", .10, ),)

image tyr neut2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tyr/tyrone_sprite2.png",
        (45, 0), Animation("sprites/tul/blank.png", 5.9, "sprites/tyr/tyrone_blink1.png", .10, "sprites/tyr/tyrone_blink2.png", .10, "sprites/tyr/tyrone_blink2.png", .25,
            "sprites/tyr/tyrone_blink1.png", .10, ),)

image tyr hood = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/tyr/tyrone_sprite3.png",)

image blood 1= LiveComposite(
        (768, 1366),
        (0, 0), "bg/scissors_2.png",)


image splash = LiveComposite(
        (768, 1366),
        (0, 0), "bg/splash_scene.jpg",
        (0, 0), Animation("sprites/tul/blank.png", 6.4, "sprites/tyr/tyr_eye.png", 2),
        (0, 0), Animation("sprites/tul/blank.png", 5.9, "sprites/tyr/tyr_b1.png", .10, "sprites/tyr/tyr_b2.png", .10,
            "sprites/tyr/tyr_b1.png", .10, ),
        (0, 0), Animation("sprites/tul/blank.png", 4.9, "sprites/tul/tul_blink1.png", .10, "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink3.png", .25,
        "sprites/tul/tul_blink2.png", .10, "sprites/tul/tul_blink1.png", .10, ),
        (0, 0), "sprites/tul/tul_mouth_neut1.png",)



############# Ripley


image rip close blink = LiveComposite(
        (768, 1366),
        (0, 0), Animation("sprites/tul/blank.png", 3.9, "bg/blink1.png", .10, "bg/blink2.png", .25, "bg/blink1.png", .10,),)


image rip close grin = LiveComposite(
        (768, 1366),
        (0, 0), "bg/Ripley_closeup_grin.png",
        (0, 0), Animation("sprites/tul/blank.png", 4.8, "bg/blink1.png", .10, "bg/blink2.png", .25, "bg/blink1.png", .10,),)

######### MARCUS

image marcus small1 = "sprites/mar/marcus1.png"

image marcus small2 = "sprites/mar/marcus2.png"

image marcus small3 = "sprites/mar/marcus3.png"

image marcus neut = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)

image marcus neut2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/eyes_big.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)

image marcus big eyes = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/eyes_big.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)

image marcus grin = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/grin.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)

image marcus grin2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/grin.png",
        (0, 0), "sprites/mar/eyes_big.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)


image marcus eek = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/eek.png",
        (0, 0), Animation("sprites/tul/blank.png", 2.9, "sprites/mar/eyes_big.png", .9, "sprites/mar/eyes_side.png", 1.5,),
        (0, 0), Animation("sprites/tul/blank.png", 5.9, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)


image marcus narrow = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/mouth_side.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)

image marcus narrow2 = LiveComposite(
        (768, 1366),
        (0, 0), "sprites/mar/marcus_sprite1.png",
        (0, 0), "sprites/mar/mouth_side2.png",
        (0, 0), Animation("sprites/tul/blank.png", 6.5, "sprites/mar/blink1.png", .10, "sprites/mar/blink2.png", .10, "sprites/mar/blink3.png", .25, "sprites/mar/blink2.png", .10,
            "sprites/mar/blink1.png", .10, ),)





############# BGs

image bg 1 = "bg/scene_1.jpg"
image bg 2 = "bg/scene_2.jpg"
image bg 2b2 = "bg/scene_2b2.jpg"

image hand = "bg/tyrone_hand.png"
image hand2 = "bg/tyrone_hand2.png"
image hand3 = "bg/tyrone_hand3.png"

image bg 3 = "bg/scene_3.jpg"
image cg 3b = "bg/scene_3.png"

image bg 4 = "bg/scene_4.jpg"
image bg 4b = "bg/scissors_2.png"
image bloody = "bg/blood1.png"


image bg 5b = "bg/scene_5b.jpg"

image bg 6 = "bg/scene_6b.jpg"
image bg 7 = "bg/scene_7.jpg"




image bg livingroom2 = "bg/livingroom_2.jpg"

image bg ghost rush = "bg/scene_ghost_rush.jpg"


image bg tul rush = "bg/tulip_rushed.jpg"

image bg roar = "bg/roar.jpg"
image bg roar2 = "bg/roar2.jpg"

image bg roar4 = "bg/roar4.jpg"


image bg ghost st = "bg/ghost_stop.jpg"

image bg tul rush2 = "bg/tulip_rushed2.jpg"

image bg livingroom3 = "bg/livingroom_3.jpg"

image cg slender = "bg/slender_faceb.jpg"


image living pan = "bg/big_livingroom_pan.jpg"

image run upstairs = "bg/run_upstairs.jpg"

image look downstairs = "bg/look_downstairs.jpg"

image mbedroom = "bg/mbedroom.jpg"
image mbedroom2 = "bg/mbedroom2.jpg"

image splinters = "bg/splinters.jpg"

image slender doorway = "bg/slender_doorway.jpg"

image slender doorway2 = "bg/slender_move1.jpg"

image tulip scared = "bg/tulip_scared.jpg"

image tulip scared2 = "bg/tulip_eye_closeup.jpg"

image despair = "bg/tyrone_despair1.jpg"


image slender gone = "bg/slender_gone.jpg"

image slender color:
    "bg/slender_color.jpg" with dissolve
    pause .5
    "bg/slender_color2.jpg" with dissolve
    pause .5
    "bg/slender_color4.jpg" with dissolve
    pause .5
    repeat
    
image house = "bg/house.jpg"

    
image house2 = "bg/house2.jpg"

    
image ripley bed = "bg/ripley_bed.jpg"

    
image ripley closeup = "bg/ripley_closeup.jpg"

image bloody flash = "bg/bloody.jpg"


image scissors = "bg/scissors_in_closet.jpg"

