﻿
label splashscreen:
    scene black
    with Pause(1)

    show text "Ithaqua Labs Presents..." with dissolve
    with Pause(2)
    
    show text "In Partnership with{p} IDHAS Studio" with dissolve
    with Pause(2)
    
    show text "A NanoReno15 Project..." with dissolve
    with Pause(2)

    hide text with dissolve
    with Pause(1)

    return

# The game starts here.
label start:
    show screen one_button_scr  
    

    scene bg 1:
        size (768, 1366) crop (0, 0, 1224, 2124)
        linear 11.0 crop (0, 0, 768, 1366)
    with dissolve

   
    ####MUSIC#####
    play music "music/ambient v2.ogg"
    
    play vt "1"
    #1
    play sound "sfx/tv_chatter1.ogg" 
    "I’ll be the first to admit, there’s something a little sad about watching a pirated copy of the original Star Wars trilogy."
    play vt "2"
    #2
    "It’s been out for about as long as I’ve been alive. You’d think I’d own a legal copy by now."
    play vt "3"
    #3
    "But really, where can you find a legal copy now-a-days where Greedo shoots first?"
    play vt "4"
    #4
    "Nowhere. It’s a sad fact of life."
    #4b
    play vt "4b"
    play fx "sfx/chip.ogg"
    "I pull another chip from the bag and munch as quietly as I can."

    scene bg 2 with dissolve
    show ty cg
    show purple
    
    play vt "5"
    #5
    "I have the volume way down so that I can hear the rest of the house easily.
     The crunching of the chip is almost loud enough to drown out Han’s rant about the Falcon’s speed."
   
    scene bg 2:
        size (768, 4100) crop (0, 2734, 768, 4100)
        pause 1.5
        linear 3.0 crop (0, 0, 768, 4100)
    
    show purple
    pause 2.0
    hide purple dslow
    play vt "6"
    #6
    "My eyes dart up to the girl on the ceiling."
    play vt "6b"
    #6b
    play fx "sfx/blades.ogg"
    "She’s still staring, wide-eyed, her pupils dilated, and her claws clicking rhythmically at her sides as she sits watching me."

    show hand with moveinbottom
    #7
    play vt "7"

    "I pull out my phone and snap another picture of her, checking to make sure the screen stays empty."
    #7b
    
    show hand2
    hide hand
    pause .2
    hide hand2
    show hand3
    
    play vt "7b"
    play sound "sfx/photo.ogg"
    "It does and I slide the device back into my pocket."
    hide hand3 with moveoutbottom
    play vt "8"
    #8
    "The owners of the house had been right. They had a ghost, but it was a harmless haunt incapable of manifestation."
    scene bg 3 with dissolve
    pause 1.0
    play vt "9"
    
    show cg 3b with dslow
    #9
    
    "The creepiest thing she had done was stand at the end of the hallway and watch me watch TV with their amazing sound system."
    scene bg 2b2 at newPan
    #10
    play vt "10"
    "She clicks at me, and I hush her. As though it wasn’t already hard enough to hear."
    play vt "11"
    #11
    "She doesn’t respond, and I regret not downloading a version with subtitles."
    play vt "12"
    #12
    "I’ve been here for almost a week. So far only Little Miss Claws has shown up, and it hadn’t been hard to identify her."
    play vt "13"
    scene bg 4 
    show bloody:
        yalign .0 xalign .42 subpixel True

        parallel:
            pause 2.5

            linear 5 yalign .3 
            linear 5 yalign .5
    
    show blood 1

    with dslow
    
    #13
    "She’s the ghost of a girl who suffered from an acute case of depression and took her own life."
    play vt "14"
    #14
    "Apparently, she did the deed with a pair of scissors, which explains the increasingly annoying clicking scissor claws."
    play vt "15"
    #15
    "Her family had sold the house after the loss of their only daughter. It eventually ended up in the hands of the current owners, the ones who had hired me."
    play vt "16"
    #16
    "Their descriptions of the haunt had pretty much been a dead ringer of the girl. They had, of course, complained of cold spots and objects disappearing and reappearing elsewhere, but..."
    play vt "17"
    #17
    "Odds were high that they were misplacing their own stuff and giving themselves the chills. Same way any scary movie can. For the chills I mean."
    play vt "18a"
    #18
    "Good old fashioned forgetfulness explains the ‘moving’ stuff."
    scene bg 2b2 at newPan
    #18b
    play vt "18b"
    "The girl keeps at her clicking, her bloodied claws writhing as she stares... "
    #18c
    play vt "18c"

    menu:
        "...sitting on the ceiling as though she had chosen to break a few laws- starting with gravity."
        "Talk to Ghost":
            #19a
            play vt "19a"
            mc  "Answer me a question, ghost girl. Why does everyone who’s dead seem to have black hair?
                 I mean, really, do gingers actually lack a soul or something?"
            play vt "20a"
            #20a
            play vt "20a"
            play fx "sfx/knock.ogg"
            "Before she has a chance to answer my question, a knock comes from the door."
        "Try to Ignore Ghost":
            #19b
            play vt "19b"
            "I actually try my best to tune her out."
            play vt "19c"
            #19c
            "It looks like I missed the part where Greedo actually got shot. That was the whole point of pirating the original!
            I look for the remote to rewind."
            #21b
            play vt "20b"
            play fx "sfx/knock.ogg"
            "Before I have a chance to find it, a knock comes from the door."
    scene bg 5b with hpunch
    ####MUSIC#####
    stop music fadeout 3.0
    play vt "21"
    
    #21
    mc "I swear to- If someone called the cops on me again, I’m going to give them a god damn reason to. I’m not an effing squatter! I was hired to be here!"

    play vt "22"
    #22
    scene bg 5b:
        size (768, 1366) crop (0, 0, 768, 1366)
        linear .5 crop (21, 22, 702, 1249)
        pause .3
        linear .5 crop (163, 36, 605, 1076)
        pause .3
        linear .5 crop (89, 15, 564, 1003)
    play fx "sfx/knock.ogg"
    "I free myself from the ensnarement of the amazing plush furniture and trudge to the door, muttering nonsense the whole way."
    play vt "23"
    #23
    "Throwing it open, I find someone new."
    scene bg 6 
    show tul neut
    with hpunch
    
    ####MUSIC#####
    play music "music/banter2.ogg"
    #n1
    play vt "n1"
    ng "You’re still here!"
    
    play vt "24"
    #24
    mc "Uh- Yes! Yes I am. I am still working. Well, not right now actually, I’m taking a break while some things are settling."
    #24b
    play vt "24b"
    mc"And, uh, you are?"

    #n2
    play vt "n2"
    ng "You know, most of the other neighbors think you’re a squatter."
    scene bg 7
    show tyr neut2:

    with dissolve
    #25
    play vt "25"
    "I grimace."

    #26
    play vt "26"
    mc "Yeah, yeah. I know. I’ve had to talk to the police twice already."
    scene bg 6
    show tul devious
    with dissolve
    
    #n3
    play vt "n3"

    menu:
        ng "What are you even working on? I thought that they were done with renovations months ago."  
        "Lie":

            play vt "27"
            mc "The owners reported some odd noises- creaking, groaning, rattling, the kind of noises that you don’t want to be hearing in a newly renovated home."
            scene bg 7
            show tyr neut2
            with dissolve
            #28
            play vt "28"
            mc "The thing is their contractors haven’t been able to identify the source or even replicate the issue when on-site."
            #29
            play vt "29"
            mc "I do construction. I’m in between jobs right now, so they’re hiring me to stay here until the issue occurs and use my expertise to identify and resolve the problem."
    
        "Tell the Truth":
            play vt "26b"
            "Yea, like I'd do something as psycho as that.."
            #27
            play vt "27"
            mc "The owners reported some odd noises- creaking, groaning, rattling, the kind of noises that you don’t want to be hearing in a newly renovated home."
            scene bg 7
            show tyr neut2
            with dissolve
            #28
            play vt "28"
            mc "The thing is their contractors haven’t been able to identify the source or even replicate the issue when on-site."
            #29
            play vt "29"
            mc "I do construction. I’m between jobs right now, so they’re hiring me to stay here until the issue occurs and use my expertise to identify and resolve the problem."
    
    scene splash
    with dissolve     
    #30
    play vt "30"
    "That sounded pretty believable, not to mention oddly close to the truth. It had been enough for the police both times before after all."
    #31
    play vt "31"
    "Well, that and a skype chat with the actual owners."
    scene bg 6
    show tul neut
    with dissolve
    
    #n4
    play vt "n4"
    ng "That makes sense. So what, you’re sleeping on the floor waiting for the noises they were reporting?"
    
    #32
    play vt "32"
    mc "I don’t have to sleep on the floor, considering it’s fully furnished."
    show tul devious with dfast
    
    #n5
    play vt "n5"
    ng "You don’t think it could be the ghost that’s rumored to haunt this place?"

    show tul flush with dfast
    #33
    play vt "33"

    "I force a snicker, and she immediately flushes."
    scene bg 7
    show tyr neut
    with dissolve
    #34
    play vt "34"
    mc "Yeah, I’m not the superstitious type. Everyone knows ghosts aren’t real."

    #35
    play vt "35"
    "Everyone was wrong of course, but I wasn’t going to admit that right now."
    scene bg 6
    show tul flush
    with dfast
    
    #n6
    play vt "n6"
    ng "Look, I didn’t-"
    scene splash
    with dfast
   
    #36
    play vt "36"
    mc "Though if it’s a long standing rumor, it might have been something to do with the foundation.
        Do you know how long this building has been ‘haunted’?"
    scene bg 6
    show tul flush2
    with dissolve

    #37
    play vt "37"
    "She flushed further and bit her lip. What was she doing here? An Amateur Hour ghost hunter maybe?"
    
    show tul flush with dissolve
    ## EDIT? so it's not "Her" house
    #n7
    play vt "n7"
    ng "Um- I dunno, at least ten years. That’s when my family first moved in over there."
    
    #EDIT
    #She points into the distance, but to be honest I can't tell the difference between any of these houses.
    
    #38
    play vt "38"
    "She points to what was, more or less, a mansion across the street and a few houses down.
    Not that any of the other houses were really less impressive."

    #39
    play vt "39"
    "This was kind of a high-end neighborhood, which was a large part of the reason I had met local law enforcement twice already."
    

    scene bg 7
    show tyr neut2 
    with dissolve
    #41
    play vt "41"
    
    mc "Hmmm... I suppose I’ll have to go back at it again with my level. See if I can find anywhere that may hide a seam in the foundation."
    scene bg 6
    show tul neut
    with dfast
    #n8
    play vt "n8"
    ng "Do you need help?"
    
    #42
    play vt "42"
    "Okay, seriously, what was her deal?"
    
    #43
    play vt "43"
    mc "No, no. I’ve got it just fine."
    
    #n8b
    play vt "n8b"
    ng "Oh, okay. Well it was nice to meet you!"
    scene splash
    with dfast
    #44a
    play vt "44a"
    mc "You too, kid."
    scene bg 5b with dslow
    #44
    
    ####MUSIC#####
    stop music fadeout 3.0
    
    play vt "44b"
    "She stands there watching with the eyes of a puppy as I close the door on her."
    scene bg 2b2 at newPan
    #45
    play vt "45"
    "I look back to the clicking ghost on the ceiling and realize that
     I got more heebie jeebies from talking to that girl than I did watching movies with a ghost hanging above my head."
    
    #46
    #play sound "sfx/buzz.ogg"
    #play fx "sfx/ringtone.ogg"
    play sound "sfx/ringtonev2.ogg"
    play vt "46"
    "I nearly jump out of my skin as my phone goes off."
    
    #47
    play vt "47"
    "The ringtone clearly indicates it’s to my work number."
    
    #48
    play vt "48"
    mc "Looks like I’ll have another job after this one, Snippy."
    
    #49
    play vt "49"
    "She clicks the same as she had before, unresponsive to my attempts to converse with her."

    #50
    play vt "50"
    "Which is a good thing. It means she’s a passive haunt. No need to gank her, she’ll fade naturally."

    #51
    play vt "51"
    "I answer my phone and wait for the words."
    
    #52
    play vt "52"
    "There’s a moment of silence."
    scene bg 5b with dissolve
    
    ####MUSIC#####
    play music "music/banter.ogg"
    
    #EDIT NOTE: make sound like on phone
    #n9
    play vt "n9"
    ng "Uh... Is this the boy in the Dylan’s house?"
    
    #53
    play vt "53"
    "I recognize the voice immediately. I hang up."
    
    #54
    play vt "54"
    play sound "sfx/knock.ogg"
    "Her knock follows not a moment after."
    
    #n10
    play vt "n10"
    ng "I heard your phone ring! You answered at exactly the same time!"
    
    #55
    play vt "55"
    "Maybe she had gotten my number somewhere, caller ID or something in the house? Maybe she didn’t realize the significance."

    #56
    play vt "56"
    mc "Uh, how’d you get my number?"

    #n11
    play vt "n11"
    ng "Wow, way to maintain an air of mystery."

    #57
    play vt "57"
    mc "Huh?"

    #n12
    play vt "n12"
    ng "Aren’t you supposed to have some line like, ‘Ia Ia Fhtagn’ or something?"

    #58
    play vt "58"
    mc "No, the caller is supposed to say that."

    #59
    play vt "59"
    "Fuck."

    #60
    play vt "60"
    "Did I just say that?!"

    #n13
    play vt "n13"
    ng "Oh. Ooh."

    #61
    play vt "61"
    "An awkward pause hung itself, much like I was thinking about doing."

    #n14
    play vt "n14"
    ng "Can I come in? It feels odd to talk about this kind of stuff on the other side of the door when you’re right there."
    scene bg 5b
    show tul neut
    with dissolve
    #62
    play vt "62"
    "I grimace and let her in."

    #63
    play vt "63"
    mc "How did you get my number?"
    show tul devious
    with dfast
    
    #n15
    play vt "n15"
    ng "I read about it on 4chan. I wasn’t sure it was you until just now though. I had my suspicions from the moment you arrived."

    #64
    play vt "64"
    "Someone posted my number on 4chan?!"
    show tul neut2
    with dfast
   
    #n16
    play vt "n16"
    ng "You’re nothing like I imagined from the urban legends though."

    #65
    play vt "65"
    mc "What? Were you not expecting a black guy?"
    show tul neut
    with dfast
    
    #n17
    play vt "n17"
    ng "Heh, well I was expecting someone tall and dark, so I suppose I was right in a sense."

    #66
    play vt "66"
    mc "That’s brave, a race joke."

    show tul sad
    with dfast
    #n18
    play vt "n18"
    ng "Why are you making it about that?"

    #67
    play vt "67"
    "Because I’m hoping it makes you feel uncomfortable and you'll leave."

    show tul neut2
    with dfast
    
    ####MUSIC#####
    stop music fadeout 8.0
    #n19
    play vt "n19"
    ng "So, is it true? Is anything here?"

    #68
    play vt "68"
    play fx "sfx/click_fade.ogg"
    "I almost turn to check on the girl on the ceiling, but maintain my gaze."

    #69
    play vt "69"
    mc "Nothing that the tenants have to worry about it would seem."

    #n20
    play vt "n20"
    ng "That’s an evasive answer."

    #70
    play vt "70"
    mc "Will you leave if I give you some information?"
    show tul neut
    with dfast
    
    #n21
    play vt "n21"
    ng "Yes. Well, maybe. It depends on what you tell me."

    #71
    play vt "71"
    "I had figured as much."

    #72
    play vt "72"
    mc "I’m a spiritualist. I work for folks who think they have ghosts."
    scene bg livingroom2
    show tyr hood
    with dissolve
    #73
    play am1 "music/Panic/wobflute"
    play am2 "music/Panic/warbflute"
    play vt "73"
    "I flip up my hood."

    #74
    scene slender gone:
        size (768, 1366) crop (0, 0, 768, 1366)
        linear 4.5 crop (128, 189, 519, 922)
    show tyr hood
    with dfast
    play vt "74"
    mc "With the appropriate ambiance, I strike a much more intimidating character."
    scene bg 5b
    show tul pale
    with dfast
    #75
    play vt "75"
    stop am1 fadeout 2.0
    stop am2 fadeout 2.0
    "The girl’s face paled a little."

    #n22
    play vt "n22"
    ng "Heh, no kidding."

    #76
    show tul sad with dissolve
    play vt "76"
    "The hood is actually one I stole from the body of a serial killer. His ‘psychic residue’ left it with an aura of violence that would invoke fear. It’s a long story."
    scene bg livingroom2
    show tyr hood
    with dissolve
    pause .5
    scene bg livingroom2
    show tyr neut
    with dissolve
    #77
    play vt "77"
    mc "What more would you know?"

    #n23
    play vt "n23"
    ng "Are they real?"

    #78
    play vt "78"
    mc "Yes. But they are so rare you will never encounter one in your entire life."

    #79
    play vt "79"
    "It was a half truth. She wouldn’t. She didn’t have the spiritual perception."
    play vt "79a"
    "The lie lay in the rarity, as advertised by the clicking of the girl on the ceiling."
    scene bg 5b
    show tul flush
    with dissolve
    
    #n24
    play vt "n24"
    ng "Oh..."

    #80
    play vt "80"
    "Disappointment. Good. It shouldn’t take much to push her towards boredom and a departure."

    #81
    play vt "81"
    "She looks around the house, the disappointment slowly spreading to her face."

    #n25
    play sound "music/panic/reverse.ogg"
    play music [ "music/panic/panic1.ogg", "music/panic/panic2.ogg" ] fadein 10.0
    play am1 "music/panic/wobflute" fadein 6.0
    play vt "n25"
    ng "So there’s no-"

    #82
    
    play vt "82"
    "Why did she stop?"
    scene bg 2b2 at newPan
    #83
    play vt "83"
    "I follow her gaze to the girl on the ceiling."

    #84
    play vt "84"
    "The clicks grow louder."

    #n26
    play vt "n26"
    ng "Th-"
    #85
    play vt "85"
    "The ghost stood up in a violent convulsion."

    #86
    play vt "86"
    mc "Oh  no."

    #87
    stop am1 fadeout 4.0
    play vt "87"
    "She could see it, and it her."

    
    scene bg ghost rush:
        size (768, 1366) crop (0, 0, 1152, 2049)
        pause .2
        linear .2 crop (342, 405, 768, 1366)

        
    #88
    play fx "music/panic/hit.ogg"
    play music "music/panic/panic3.ogg"
    play am2 "music/panic/bass"
    play am1 "music/panic/1sec"
    play vt "88"
    "All at once, it rushed her, claws sweeping wildly as its seizure-like movements brought it closer."
    scene bg tul rush with hpunch
    #88b
    queue am2 "music/panic/1sec"
    play vt "88b"
    "Fear had taken the girl’s voice."
    
    #EDIT small whimper from Tulip?

    #89
    queue am1 "music/panic/vox"
    play vt "89"
    "Should I kill it? No, it’s harmless to almost everyone. There’s only one thing to do."
    scene bg roar with vpunch
    #90
    stop music fadeout 3.0
    play vt "90"
    play sound "music/panic/powersynth.ogg"
    "I roar."
    scene bg roar2 with dissolve
    #91
    play vt "91"
    "I feel my body start to crumple. I always feel like this when I ‘roar’. To tell the truth, I still don’t even know what I’m really doing..."
    scene bg roar4 with dissolve

    #92
    play vt "92"
    "But I can feel myself die. Just a little, and let’s just say that when I actually die, I’m going to be a handful of a haunt for my successor."

    #93 NOT THERE- but not missing

    scene bg ghost st with vpunch
    #94
    play vt "94"
    queue am1 "music/panic/1sec"
    "The girl on the ceiling stops in her tracks."

    #95
    play vt "95"
    "A moment of pause and she retreats, sitting back above the TV from where she had watched me earlier."

    #96
    play vt "96"
    "I let out a breath as my soul snaps back into place."
    scene bg tul rush with dissolve
    #97
    play vt "97"
    
    #tul desp gasp
    play music [ "music/panic/panic1.ogg", "music/panic/panic2.ogg" ] fadein 10.0
    play fx "voice/tyr/desperate gasping.ogg"
    "Behind me, I hear desperate gasping."

    #98
    play vt "98"
    "Great, maybe a panic attack will scare her off."
    scene bg tul rush2 with dissolve
    #99
    play vt "99"
    "Slowly, she raises her arm; I follow the finger."

    #100
    play vt "100"
    "It’s not pointing at the girl on the roof."
    
    #n27
    play vt "n27"
    ng "There’s someone out there."
    scene bg livingroom2 with dissolve
    
    #101
    play vt "101"
    "I turn to the glazed glass door."
    scene bg livingroom3 with dissolve
    
    #102
    play vt "102"
    "Pressed flush against the glass is a face without features and hands with fingers too long."
    scene cg slender at newPan2
   
    #103
    play vt "103"
    "For the first time in years I feel my blood run cold."

    
    #104
    queue music "music/panic/panic4.ogg"
    play am1 "music/panic/1sec"
    

    play vt "104"
    mc "No-"
    scene bg 5b
    show tul pale


    #n28
    
    play vt "n28"
    ng "What’s wrong?"

    #105
    
    
    play vt "105"
    "Her voice is still panicked."

    #n29
    play vt "n29"
    ng "Scream again! Make it go away!"
    scene bg livingroom3 with vpunch
    #106
    play vt "106"
    
    
    play fx "sfx/handle1.ogg"
    "I try to speak but my voice catches in my throat as its hand glides smoothly to the door knob and the handle begins to turn."

       
    scene bg livingroom3:
        size (768, 1366) crop (0, 0, 768, 1366)
        pause .2
        linear .2 crop (273, 148, 425, 755)
    #107
    queue am1 "music/panic/warbflute"
    play vt "107"
    "I lunge to turn the deadbolt."
    queue music ["music/panic/panic5.ogg", "music/panic/panic6.ogg"]
    
    #n30
    play vt "n30"
    ng "What’s wrong? What is it?"

    #108
    
    play vt "108"
    "Why can’t I speak?"

    #n31
    play vt "n31"
    ng "Scream again!"
    scene bg livingroom2 with dissolve
    
    #109
    play vt "109"
    "The handle stops rattling. The form steps away from the door, fading into the obscurity of the frosted glass."

    #110
    
    play vt "110"
    mc "No-"

    #n32
    play vt "n32"
    ng "No, what?"

    #111
    play vt "111"
    "She was in shock. It was a defense mechanism. I wish I could so easily overcome my fear with it."

    #112
    play vt "112"
    mc "We need to figure out a way to escape."

    #113
    play vt "113"
    "I had grown complacent. Even the most violent spectre I had encountered as of late had never really threatened my life."
    show tul scared2 with vpunch
    #n33
    play vt "n33"
    ng "Why? Can’t you deal with it? Why are you scared of it and not the woman with bladed hands?"

    #114
    play vt "114"
    mc "That’s- the thing outside- I call it a slender. I don’t know what it is. I don’t know if there’s more than one even."
    #n34
    play vt "n34"
    ng "Slender? You call it a slender? Like slender man?"

    #115
    play vt "115"
    "I nod, watching for movement outside the door."

    #116b
    queue music "music/panic/panic6.ogg"
    play vt "116b"
    mc "The last one-"

    #116
    play vt "116"
    "I wince just thinking about it."
    play fx "sfx/flashback.ogg"
    scene bloody flash
    pause 1.0
    #Flash of bloody scene here
    
    #117
    
    play vt "117"
    play sound "music/panic/revpizz.ogg"
    mc "I’ve only ever met someone like me once. It killed them."

    scene bg livingroom2 with dfast
    #118
    play vt "118"
    mc "It doesn’t obey any of the rules. It-"

    #119
    play vt "119"
    play fx "sfx/sliding_door.ogg"
    "In the distance of the back of the house, I hear a rattle, and then a slow, deafening, creak."

    #120
    queue music "music/panic/panic7.ogg"
    queue music ["music/panic/panic8.ogg", "music/panic/panic9.ogg"]
    play sound "music/panic/revpizz.ogg"
    play vt "120"
    play fx "voice/tyr/stifled gasp.ogg"
    "She gasps, and then stifles her breath."

    #121
    play vt "121"
    play fx "sfx/click_fade.ogg"
    "Silence falls as even the clicking stops."


    #n35
    play vt "n35"
    ng "It’s inside. Oh god, it’s here. Why did I come here?"
    
    scene living pan:
        size (768, 1366) crop (27, 1218, 768, 1366)
        pause .5
        linear 2.0 crop (402, 126, 768, 1366)
        pause .5
        linear 2.0 crop (219, 279, 1107, 1969)

        
    #122
    play vt "122"
    play fx "sfx/scuttle.ogg"
    "The ghost on the ceiling scuttles away, hurrying up the incline above the stairs."

    #123
    play vt "123"
    "I try to steady my breathing."
    scene living pan:
        size (768, 1366) crop (219, 279, 1107, 1969)
        pause .5
        linear 8.0 crop (1449, 780, 768, 1366)

    #124
    play vt "124"
    "Slowly, I lean over, peering around the corner, down the hallway to the back half of the house."

    #125
    play vt "125"
    "As still as the grave it stands, a silhouette in the hallway."

    #126
    play vt "126"
    mc "Fuck."

    #127
    play vt "127"
    "Should I move? Should I run?"

    #128
    play vt "128"
    "The decision is made for me as a hand closes around my own."

    scene run upstairs:
        size (768, 1366) crop (0, 1366, 768, 1366)
        linear .5 crop (39, 1392, 675, 1205)
        linear 1.0 crop (77, 810, 691, 1201)
        linear 1.0 crop (37, 396, 691, 1201)
        linear 1.0 crop (77, 0, 691, 1201)
        linear 3.0 crop (156, 50, 446, 786)

    #129
    play vt "129"
    play fx "sfx/stairs.ogg"
    "The sight is gone as I feel myself tugged backwards. I turn, following the girl from across the street up the stairs."

    #130
    play vt "130"
    "Why are we going upstairs? There’s nowhere to escape from there."

    #131
    play vt "131"
    "It’s too late to change my mind."
    scene look downstairs with vpunch
    #132
    play vt "132"
    "Behind me, at the foot of the stairs; it stands. Still as stone."

    #n36
    play vt "n36"
    ng "RUN!"

    scene mbedroom with hpunch
    #133
    play vt "133"
    ####MUSIC#####
    stop am1
    stop am2
    queue music "music/panic/panic end.ogg"
    queue music "music/panic/1sec.ogg"
    play fx "sfx/slam.ogg"
    "I flee, retreating to the safety of the master bedroom, locking the door."
    show tul scared
    
    #n37
    play am1 "music/tuloop/ambient"
    play vt "n37"
    ng "What was I thinking? I should have just kept running. Why did I stop? Why did I think you would be different than anyone else?"

    #134
    queue music "music/tuloop/base.ogg"
    
    play vt "134"
    mc "What?"
    show tul sad
    #n38
    play vt "n38"
    ng "I thought you were strong, I mean, you are strong, that’s obvious. You were able to travel so far..."

    #135
    play vt "135"
    mc "I just took a plane."

    #136
    #play vt "136"
    #"Though I should consider taking buses. Plane flights were getting expensive."


    ####MUSIC#####
    queue am2 "music/tuloop/gmin 8sec"
    show tul scared2 with dfast
    
    #n39
    play vt "n39"
    ng "Jesus, you’re that strong? You can keep up that level of manifestation long enough to fly on a plane?"

    #137
    play vt "137"
    mc "What?"

    #n40
    play vt "n40"
    ng "I mean, I can appear within ten miles of where I died. Compared to the boy that those creatures devoured-"

    #138
    play vt "138"
    mc "What are you talking about?"
    
    #n41
    play vt "n41"
    show tul pale with dfast
    ng "I’ve never met a ghost as strong as you."
        ####MUSIC#####
    queue am2 "music/tuloop/tune"
    queue am1 "music/tuloop/silence 8 sec"

    #139
    play vt "139"
    mc "I’m not dead."

    #140
    play vt "140"
    "Abruptly she stops in her tracks."
    show tul scared2 with dfast
    #n42
    play vt "n42"
    ng "Are you kidding? How can you be so strong and not realize you’re dead?"

    #141
    play vt "141"
    mc "I’m. Not. Dead."

    #n43
    play vt "n43"
    ng "Look, it doesn’t matter what you think, because in a moment, that thing is going to come in here-"

    #142
    play vt "142"
    "She grimaced, holding back tears."
    show tul sad with dfast
    #n44
    play vt "n44"
    ng "It’s going to come in here and kill me again. I’m not ready for that. Dying once was bad enough."
    show tul busted
    with dissolve
    #143
    play vt "143"
    "For a moment the veneer fades and I see her, bloodied and bruised. She looked like she had been hit by a truck."

    ####MUSIC#####
    stop am2 fadeout 3.0
    
    ####MUSIC#####
    

    #144
    play vt "144"
    mc "You’re a ghost?!"
    scene splinters 
    ### EDIT DRAW MESSED UP DOOR
    
        ####MUSIC#####
    play music "music/tuloop/riff.ogg" fadein 1.0
    play am1 "music/tuloop/silence 4 sec"
    play am2 "music/tuloop/silence 4 sec"
    
    play fx "music/slam.ogg"
    #145
    play vt "145"
    "Splinters hit my shoulder."

    ####MUSIC#####
    queue am1 "music/tuloop/duck1"
    queue am1 "music/tuloop/duck2"

    #146
    play vt "146"
    "I wheel around, finding my blade in motion as fluid as only practice can provide."
    scene slender doorway with hpunch
    #147
    play vt "147"
    "The creature fills the doorway like a tomb stone."


    #148
    play vt "148"
    "And then it moves."
    scene slender doorway2 with dissolve
    
        ####MUSIC#####
    queue am2 "music/tuloop/scream"
    queue am2 "music/tuloop/silence 4 sec"
    
    #149
    play vt "149"
    "Like oil sliding across a hot pan, the creature side steps me, ignoring me as though I were nothing more than a piece of furniture."

    #150
    play vt "150"
    "It approaches the girl and I hear her scream."

    #151
    play vt "151"
    "I scream. Reality becomes a blur, and I bring around my blade." 

    menu:
        "I scream. Reality becomes a blur, and I bring around my blade." 
        "Aim for the Head":

            #152
            $ strike = "Head"
            play vt "152"
            "It shatters harmlessly against white flesh, as though it were glass dashed against a rock."
    
        "Aim for the Leg":
            $ strike = "Leg"
            #152b
            play vt "152b"
            "The blade vibrates violently, but I feel something give."

            #152c 
            play vt "152c"
            "I feel it before I hear it. A scream, like my own."
         
    

    ####MUSIC#####
    queue am2 "music/tuloop/scream"
    queue am2 "music/tuloop/silence 8 sec"

    #153
    play vt "153"
    "I watch in confusion and horror as a seam tears open across its face. Then, I watch it tear apart, unhinging it’s jaw."

    if strike == "Head":    
        scene tulip scared:
            size (768, 1366) crop (0, 0, 1152, 2004)
            linear .3 crop (193, 319, 768, 1366)
            linear .3 crop (652, 753, 188, 337)
        pause .7
        scene tulip scared2 with dfast  

        #154
        play vt "154"
        play fx "voice/tyr/stifled gasp2.ogg"
        "It lunges forward and in a single moment, she is gone, her scream cut short in a violent swallow."
        scene despair with dissolve
    
    #154 - Leg
    if strike == "Leg":
        #154b
        play vt "154b"
        scene slender doorway:
            size (768, 1366) crop (0, 0, 768, 1366)
            linear .3 crop (89, 15, 564, 1003)
        
        
        menu:
            "It steps forward."
            "Parry the Next Attack":
                #154c parry
                play vt "154c"
                $ strike = "Parry"
                "It is upon me in a heartbeat, a single swing shattering my weapon and sending the world spinning, only to lurch to a stop as I impact a cabinet door, shattering the wood."

                scene slender doorway2 with vpunch
                #154d 
                play vt "154d"
                
                "I see it lurch towards the girl, her spirit flickering."
                play fx "sfx/flashback.ogg"
                
            "Leap Back":
                #154e Leap back
                play vt "154e"
                $ strike = "Leap"
                "It is upon me in a heartbeat, catching me mid air; the blow so hard and fast I see stars, the air knocked from my chest. I am numb as I land."

                #154f 
                play vt "154f"
                "Slowly vision returns, and I see it." 
                scene tulip scared:
                    size (768, 1366) crop (0, 0, 1152, 2004)
                    linear .3 crop (193, 319, 768, 1366)
                    linear .3 crop (652, 753, 188, 337)
                pause .7
                scene tulip scared2 with dfast  
                    
                #154
                play vt "154"
                play fx "voice/tyr/stifled gasp2.ogg"
                "It lunges forward and in a single moment, she is gone, her scream cut short in a violent swallow."
                scene despair with dissolve


    
    #155
    play vt "155"
    play fx "sfx/flashback.ogg"
    scene bloody flash with hpunch
    pause 1.0
    scene despair with dfast
    mc "No..."


    #Flash of red and violence here.
    play fx "sfx/flashback.ogg"
    scene bloody flash with vpunch   
    pause 1.0

    scene despair with dfast


    play vt "156"
    mc "Not again..."
    
    if strike == "Parry":
        #156b Parry 
        #SCENE CLOSET
        play vt "156b"
        scene scissors:
            size (768, 1366) crop (768, 0, 768, 1366)
            linear 3 crop (0, 0, 768, 1366)
        play fx "sfx/click_fade.ogg"    
        "I hear clicking and turn towards the corner of the closet. Ms. Scissors had apparently found a place to hide."

        #156c 
        play vt "156c"
        "I hear a scream from outside the closet."

        #156e
        play vt "156e"
        scene slender doorway2 with vpunch
        "Instinct guides my hand. I close fingers around the rags of the ghost and with a heave send her flying towards the slender."

        # 156d 
        play vt "156d"
        scene slender doorway with hpunch
        "The creature swats her away, her blades raking its white flesh."
    
    
    scene bloody flash with hpunch
    pause .7
    #Flash of red and violence.
    scene bg roar with dfast
    
    #157
    play vt "157"
    mc "I WON’T LET YOU!"

    #Flash back to reality, but instead of a just a blur from the reality quake, it is beginning to look like a scene from a horror movie.
    scene slender doorway with dissolve
    #158
    play vt "158"
    "The creature turns slowly, looking around as though confused."
    scene slender doorway:
        size (768, 1366) crop (0, 0, 768, 1366)
        linear .3 crop (21, 22, 702, 1249)
        pause .3
        linear .3 crop (163, 36, 605, 1076)
        pause .3
        linear .3 crop (89, 15, 564, 1003)
    #159
    play vt "159"
    "I step towards it and each of my footsteps seems to burn the ground."
    scene slender doorway:
        size (768, 1366) crop (89, 15, 564, 1003)
        linear .3 crop (0, 0, 768, 1366)

    #160
    play vt "160"
    "The creature steps back, still silent as the grave."

    #161
    play vt "161"
        ####MUSIC#####
    
    
    "I am lost in what I am doing. I reach out and simply touch the creature."
    scene slender color with dissolve
    #162
    play vt "162"
    "Waves of light and color wash over the creature."
    scene slender gone with dslow
    stop music fadeout 6.0
    stop am1 fadeout 3.0
    stop am2 fadeout 3.0
    "Pulse by pulse, the creature’s color slowly shifts to match the world around it."
    
    #163
    play vt "163"
    "And then it is simply gone."
    scene mbedroom2 with dissolve
    #164
    play vt "164"
    "My breathing steadies, and the colors fade. Eventually the world turns pale, normalcy descending."

    #165
    play vt "165"
    "The creature is simply gone."

    #166
    play vt "166"
    mc "What was that?"

    #167
    play vt "167"
    "I look down, opening and closing my fist."

    #168
    play vt "168"
    "There was nothing left of whatever I had done, or the slender for that matter."
    scene mbedroom2:
        size (768, 1366) crop (0, 0, 768, 1366)
        linear .7 crop (167, 82, 581, 1034)
        linear .8 crop (0, 0, 581, 1034)
        linear .7 crop (188, 270, 581, 1034)
    #169
    play vt "169"
    "I look around the room, impossibly confused."

    #170
    play vt "170"
    mc "No, seriously, what the fuck was that?!"
    
    if strike == "Parry":
        #n46b
       
        scene mbedroom2
        show tul pale
        with dissolve
        play vt "n46b"
        ng "I dunno. Am I supposed to know?"

        #170b
        play vt "170b"
        mc "Uuugh- No. Damn, I hurt all over. Who are you, anyway?" 
        show tul neut2 with dfast
        play vt "n47"
        #n47
        ng "Tulip. My name’s Tulip."

        #170c
        play vt "170c"
        mc "Tulip... Brooks?"
        
        show tul flush with dfast
        play vt "n48"
        #n48
        t "Yeah."


        #170d
        play vt "170d"
        mc "Then who-"

        #170e
        play vt "170e"
        "I turn to watch the scissor girl skitter away."

        show tul neut2 with dfast
        #n48b
        play vt "n48b"
        t "Iunno, she’s been here since before I died." 

        #170f
        play vt "170f"
        "I flop back down, laying flat on the floor, and close my eyes."
    
        scene slender gone with dslow
        "..."
    
    ###########FINAL SCENE
    
    
    scene house:
        size (768, 1366) crop (768, 0, 768, 1366)
        linear 9 crop (0, 0, 768, 1366)
    with dslow
    
    #171
    play am2 "music/tone2"
    play vt "171"
    "My parent’s old house is just as I left it."

    #172
    play vt "172"
    "I wonder exactly how much upkeep Marcus has actually been doing."

    #173
    play vt "173"
    "Judging from the lawn, he’s at least mowed it in the four years since I've seen him."

    #174
    play vt "174"
    "Fuck. Four years."

    #175
    play vt "175"
    "Had it really been that long since I had returned home?"

    if strike == "Parry":
        #n49
        play vt "n49"
        t "Wow. You have a really nice place."

        #175b
        play vt "175b"
        mc "Yeah... Wait, What?"

        #n50
        show tul neut with dissolve
        play vt "n50"
        t "Your place. It’s nice."

        #175c
        play vt "175c"
        mc "How are you here?"

        #n51
        play vt "n51"
        t "Spirits are tied to places they have strong emotional attachments to."

        #175d
        play vt "175d"
        mc "That and... people? Oh- oh no, don’t tell me you’re haunting me now."
        show tul flush with dfast
        #175e
        play vt "175e"
        "She doesn’t reply, only blushing."

        #175f
        play vt "175f"
        mc "Great, now I’ve got Sabrina the Teenage Ghost following me around."
        show tul angry with dfast
        #n52
        play vt "n52"
        t "I’m twenty six!"

        #175g
        play vt "175g"
        mc "You died when you were sixteen, so you look sixteen to me!"

        #175h
        play vt "175h"
        "Silence falls between us."
        show tul neut2 with dissolve
        #175i
        play vt "175i"
        mc "Look, just stay out here until I’ve had a chance to talk with Marcus."
        hide tul with dissolve


    #176
    play vt "176"
    "I approach the doorway with more than a fair degree of hesitation."

    #177
    play vt "177"
    "What was I expecting?"

    #178
    play vt "178"
    "Her words echo in my head."


    #n44 #FAINT ECHOEY?
    if strike == "Head":
        play vt "n42b"
        ng "How can you be so strong and not realize you’re dead?"
    #n44 #FAINT ECHOEY?
    if strike == "Parry":
        play vt "n42b"
        t "How can you be so strong and not realize you’re dead?"

    #179
    play vt "179"
    "It wouldn’t be the first time I had encountered a ghost who didn’t know they were dead."

    #180
    play sound "music/tone.ogg" 
    queue sound "music/tone.ogg"
    play vt "180"
    "They would block it out. Their death, their funeral..."

    #181
    play vt "181"
    "They would then avoid anything that could remind them of their death."

    #182
    play vt "182"
    "Like their home."

    #183
    
    play vt "183"
    "My eyes settle on the front door as it opens and a larger man steps out."
    stop am2 fadeout 5.0
    show marcus small1
    with dissolve
    #184
    play music "music/marcus.ogg" fadein 5.0
    play vt "184"
    "His shaggy, dirty blonde hair is cut the same length as when I last saw him, but his jaw is framed by a neatly trimmed beard."

    #185
    play vt "185"
    "He’s carrying a blue garbage bag."

    #186
    play vt "186"
    "He only takes two steps from the door before he meets my eyes."

    #m1
    play vt "1m"
    Marcus "Tyrone?"

    show marcus small2
    with dfast
    #m1b
    play vt "1mb"
    Marcus "Tyrone??"
    
    show marcus small3
    with dfast
    

    #m1c
    play vt "1mc"
    Marcus "Tyrone???"
    
    show marcus big eyes
    
    #m12
    play vt "1md"
    Marcus "Tyrone?!"
    
    show marcus grin2
    #187
    play vt "187"
    "It had been a looong time since I had heard that name. It sounded almost alien."

    #188
    play vt "188"
    mc "Hey, Marcus."

    #m2
    play vt "2m"
    Marcus "Holy Shit! You’re alive!! I mean, I kinda assumed you were. I hadn’t been kicked out of  your place by your next of kin yet."
    
    #m2b
    play vt "2mb"
    Marcus "Man! It’s so good to see you. I thought you were dead!"

    #189
    play vt "189"
    mc "Why did you think that?"
    show marcus narrow
    with dfast
    #m3
    play vt "3m"
    Marcus "Maybe because you’ve been gone for FOUR fucking years?! What the fuck have you been doing?"

    #190
    play vt "190"
    mc "Work. Mostly."
    
    show marcus neut
    with dfast
    #m4
    play vt "4m"
    Marcus "I hope you were getting paid beaucoup bucks if you were ignoring your friend for FOUR years."

    #192
    play vt "192"
    "My thoughts trail to my less than impressive bank account."

    #193
    play vt "193"
    mc "Heh, not really."
    
    show marcus neut2
    with dfast
    #m4b
    play vt "4mb"
    Marcus "What, did you join the military? Chicks dig boys in uniform."
    
    #m4c
    play vt "4mc"
    Marcus "Is that how you picked up that chick?"

    #194
    play vt "194"
    mc "What chick?"
    
    show marcus narrow
    with dfast
    #m5
    play vt "5m"
    Marcus "The chick that’s been staying in your room for the last month. Showed up out of nowhere and just kinda waltzed in. She had a key or something. Not very talkative."

    #195
    stop music fadeout 7.0
    play vt "195"
    "I don’t bother to answer the question."

    #196
    play vt "196"
    "I step past him, his face contorting into worry and confusion."
    
    scene house2:
        size (768, 1366) crop (768, 0, 768, 1366)
        linear 8 crop (0, 0, 768, 1366)
    with dissolve
    #197
    
    play music "music/ripley/intro.ogg"
    
    play vt "197"
    "I step inside, and feel it immediately. The presence of a haunt."

    #198
    play vt "198"
    "I walk towards my room."
    
    #199
    play vt "199"
    scene ripley bed:
        size (768, 1366) crop (928, 440, 522, 926)
        linear 3 crop (861, 0, 643, 1144)
        linear 3 crop (4, 0, 644, 1148)
        linear 2 crop (449, 194, 644, 1143)
        linear 4 crop (570, 8, 643, 1144)
        linear 3 crop (449, 194, 644, 1143)
    with dissolve
    "The door is open, and she is sitting."


    #200
    play vt "200"
    "Just reading."

    queue music "music/ripley/part2.ogg"
    #201
    play vt "201"
    "I don’t recognize her, but she’s clearly dead."

    #202
    play vt "202"
    "The hair bleeding up the walls and tangling up towards the cow skull are dead giveaways."


    #m6
    play vt "6m"
    Marcus "Aww man, I’m sorry, is she just some homeless chick that picked the lock or something?"
    #m6b
    queue music "music/ripley/part3.ogg"
    play vt "6mb"
    Marcus "She seemed like she owned the place so I assumed you knew her. She said she was waiting for you, too."

    #203
    
    
    play vt "203"
    "Well, apparently she had a normal looking outward manifestation."

    #204
    queue music "music/ripley/part2.5.ogg"
    play vt "204"
    "I know for a fact she didn’t die here... And she’s been here for a month?"

    #205
    play vt "205"
    "She must be incredibly powerful."

    scene house2
    show marcus eek
    with dissolve
    #m7
    
    
    play vt "7m"
    Marcus "Okay man, your silence makes me think you might know her, but there’s something awkward about your relationship you’re not telling me, so I think I will let you two talk."

    #m8
    queue music "music/ripley/part4.ogg"
    play vt "8m"
    show marcus grin with dfast
    Marcus "But if you fucking leave without talking to me about whatever the fuck you’ve been up to since you left, I swear I’m going to kill you."
    hide marcus with dissolve
    #206
    play vt "206"
    "Marcus walks away, closing the door behind him. It’s kind of unfortunate I don’t have a moment to enjoy the fact that his threatening of my life confirmed that neighbor girl had been wrong. I was still alive."

    #207
    play vt "207"
    "Unlike this girl."
    scene ripley bed with dissolve
    #207b
    play vt "207b"
    queue music "music/ripley/part5.ogg"
    
    mc "Who are you?"

    #208
    play vt "208"
    "Look, I know it’s not the best question, but really, I am a mess. I had been almost completely convinced that I was undead until couple of SECONDS ago."

    #g1
    play vt "g1"
    gg "Tyrone? I had been expecting something more noteworthy for something like you."

    #209
    play vt "209"
    mc "Something?"

    #g2
    
    play vt "g2"
    gg "I was expecting ‘Damien,’ perhaps."

    #210
    play vt "210"
    queue music "music/ripley/part5.5.ogg"
    queue music "music/ripley/part6.ogg"
    mc "You should really consider answering one of my questions soon."

    
    scene ripley closeup:
        size (768, 1366) crop (0, 0, 768, 1366)
        linear 8 crop (0, 1366, 768, 1366)
    with dissolve
                                    
    #g3
    
    play vt "g3"
    gg "What, ‘How can someone so powerful not know they are dead?’"

    #211
    play vt "211"
    "I can feel the hairs on the back of my neck and my forearms rise."


    #212
    
    
    play vt "212"
    "NO! I was alive!"

    #g4
    queue music "music/ripley/part7.ogg"
    play vt "g4"
    gg "The simple answer to that is that you’re not dead."

    #g5
    play vt "g5"
    gg "An anomaly, but not dead."

    #213
    play vt "213"
    mc "What ARE you?"
    
    scene ripley closeup
    show rip close blink
    with dfast
    #g6
    play vt "g6"
    gg "Unlike you, I am dead. I am dead, and I am happy to continue being so. I like being here. I don’t want to leave."

    #214
    play vt "214"
    mc "Hey. This is my house."

    #g7
    
    play vt "g7"
    gg "Not your house. I mean the material world. You see, I’m too strong to so easily fade, and I’ve been here a looong time."

    #215
    play vt "215"
    mc "Then-"
    pause .3

    #g8
    queue music "music/ripley/part8.ogg"
    play vt "g8"
    gg "I’m more than strong enough to attract the attention of the nulls."

    #216
    play vt "216"
    mc "The-"
    pause .3

    #g9
    queue music "music/ripley/part9.ogg"
    play vt "g9"
    gg "Yes, like the one you killed. Or whatever you managed to do to it. Do you even know, by the way?"

    #217
    play vt "217"
    mc "Are-"
    pause .3

    #g10
    play vt "g10"
    gg "Yes, I can read thoughts."

    #218
    play vt "218"
    mc "S-"
    pause .3

    #g11
    play vt "g11"
    gg "Sorry, I’ll stop."

    #219
    play vt "219"
    "I glare."

    #g12
    play vt "g12"
    gg "My name is Ripley, I am a ghost..."
    
    show rip close grin
    with dissolve
    #220
    play vt "220"
    "She grins."

    #g13
    play vt "g13"
    r "And I would like very much to stay that way."
    
    #MARCUS LINE
    scene black
    hide screen one_button_scr 
    with Pause(1)

    show text "Perceptions of the Dead{p}Part 2 of The Acolyte's Path" with dissolve
    with Pause(2)
    play vt "9m"

    show text "Created by Ithaqua Labs" with dissolve
    with Pause(2)
    
    
    show text "In Partnership with{p} IDHAS Studio" with dissolve
    with Pause(2)
    
    
    show text "Story by Nyo" with dissolve
    with Pause(2)
    
    show text "Art and Coding{p} by Sita Duncan (GeckosArt)" with dissolve
    with Pause(2)
    
    
    show text "Voices {p} Justice Washington - Tyrone{p} Mel Gorsha - Tulip{p}Josh Putnam (Khenpoe) - Marcus {p}Heidi Tabing - Ripley" with dissolve
    with Pause(5)
    queue music "music/ripley/part10.ogg"
    queue music "music/ripley/part11.ogg"
    
    show text "Music by Caelem" with dissolve
    with Pause(2) 
    
    
    show text "Sounds Effects by{p} Annie Quinn{p}Caelem{p}Sita Duncan" with dissolve
    with Pause(2) 
    if strike == "Parry":
        play vt "n53"
    show text "Texture by MercuryCode.deviantart.com" with dissolve
    with Pause(2) 
    
    show text "Created with the Ren'Py Engine" with dissolve
    with Pause(2) 
    stop music fadeout 3.0
    play sound "music/ripley/end.ogg"
    show text "With Special Thanks To{p} Komitsuku {p}Lostt {p}Shippou" with dissolve
    with Pause(3) 
    scene black with dissolve
    pause 0.5
    


    





    
    

    return
